body {
    position:absolute;
    top:50%;
  left:50%;
  transform:translate(-50%,-50%);
    background-color: white;
    box-shadow:0 15px 25px rgba(199, 179, 179, 0.5);
    width:400px;
  padding:40px;
  box-sizing:border-box;

  border-radius:10px;
  }


  button {
    width: 100%;
    font-weight: bold;
    background-color: #61d116;
    color: white;
    padding: 15px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  button:hover {
    background-color: green;
  }

  form{
    padding: 0px 0px 20px;
  }

  h2
  {

      padding:0;
      text-align:center;
    font-family: Arial;
  }
  .inputbox
  {
      position:relative;

  }
  .inputbox input
  {
      width:100%;
      padding:10px 0;
      font-size:16px;
      color:black;
      letter-spacing:1px;
      margin-bottom:40px;
      border:none;
      border-bottom:1px solid #22b5eb;
      outline:none;
      background:transparent;
      }
    .inputbox input {

    }
  .inputbox label
  {
      position:absolute;
      top:0;
      left:0;
      padding:10px 0;
      font-size:16px;
      color:#03a9f4;
      pointer-events:none;
      transition:.5s;
  }
  .inputbox input:focus~label
  {
      top:-18px;
      left:0;
      color:#03a9f4;
      font-size:12px;
  }

  .inputbox input:valid~label{
    position: absolute;
    top:-18px !important;
      left:0 !important;
      color:#03a9f4 !important;
      font-size:12px !important;
  }

.error{
    color: red;
    font-size:small ;
}



    .shineEffect {
      color: rgb(38, 171, 9);
      font-size:23px;
      text-decoration: none;
      text-transform: uppercase;
      letter-spacing: 4px;

      text-align: center;
      position: relative;
      font-family: 'Merriweather', serif;
      -webkit-mask-image: linear-gradient(-75deg, rgba(0,0,0,.6) 30%, #000000 50%, rgba(0,0,0,.6) 70%);
      -webkit-mask-size: 200%;
      animation: shine 2s linear infinite;
    }

    @keyframes shine {
      from { -webkit-mask-position: 150%; }
      to { -webkit-mask-position: -50%; }
    }
